Skip to main content
GET
/
v1
/
webhooks
/
{webhook_id}
/
deliveries
List Deliveries
curl --request GET \
  --url https://api.example.com/v1/webhooks/{webhook_id}/deliveries
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "webhook_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "event_type": "<string>",
    "status": "<string>",
    "http_status": 123,
    "attempts": 123,
    "next_retry_at": "2023-11-07T05:31:56Z",
    "delivered_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "payload": {},
    "response_body": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://acme-3f0e8fe2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

webhook_id
string<uuid>
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

id
string<uuid>
required
webhook_id
string<uuid>
required
event_type
string
required
status
string
required
http_status
integer | null
required
attempts
integer
required
next_retry_at
string<date-time> | null
required
delivered_at
string<date-time> | null
required
created_at
string<date-time>
required
payload
Payload · object
required
response_body
string | null
required